function::errno_str
Prev | Chapter 18. Errno Tapset | Next

## Name

function::errno_str — Symbolic string associated with error code

## Synopsis

        errno_str:string(err:long)

## Arguments

`err`

  The error number received

## Description

This function returns the symbolic string associated with the giver error code, such as ENOENT for the number 2, or E#3333 for an out-of-range value such as 3333.

Prev | Up | Next
Chapter 18. Errno Tapset | Home | function::return_str